package cc.fascinated.bat.common;

/**
 * @author Fascinated (fascinated7)
 */
public class ScoreSaberUtils {
    /**
     * Gets the formatted difficulty of a song.
     *
     * @param difficulty the difficulty to format
     * @return the formatted difficulty
     */
    public static String getFormattedDifficulty(int difficulty) {
        return switch (difficulty) {
            case 1 -> "Easy";
            case 3 -> "Normal";
            case 5 -> "Hard";
            case 7 -> "Expert";
            case 8 -> "Expert+";
            default -> "Unknown";
        };
    }
}
